.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 0;
}

.col-md-12 {
    padding: 0
}

.navbar a {
    color: white
}

.container-fluid {
    padding: 0
}

.section-title, .module-title {
    padding-top: 0.8em;
    text-align: center;
}

.title-row {
    padding-top: 1.0em;
}

.module-title {
    padding-top: 0.5em;
}

.module-content {
    padding: 10px 30px
}

.arrow-nav {
    font-size: 2.3em;
}

.progress {
    height: 0.5rem;
    border-radius: 0;
}

.audioPlayer, .react-audio-player {
    width: 100%;
    margin: 10px 3px;
}

form {
    width: 100%;
    margin-top: 20px
}

.videoPlayer, .videoPlayerCourse {
    margin: 10px 1px;
    width: auto; /* Reset width */
    height: auto; /* Reset height */
}

.videoPlayer > div, .videoPlayerCourse > div {
    margin: 0 auto;
    height: auto !important;
    width: 100% !important;
}

.videoPlayerCourse {
    margin: 0;
    padding: 0
}

.videoPlayerCourse > div {
    max-width: 1000px !important;
}

.react-player {
    padding-top: 56.25%; /* Percentage ratio for 16:9 */
    position: relative; /* Set to relative */
}

.react-player > div {
    position: absolute; /* Scaling will occur since parent is relative now */
}

/** Front page */
#hero .content{
    background-image: url("/images/ban3.jpg"); background-size: cover; background-position: center center; background-repeat: no-repeat;
}

/** Menu Header */
.menuHeader {
    position: sticky;
    top: 0
}

/** Lesson carrousel */
.carrousel-image {
    width: 100%
}

.wm-ourvideo-wrap iframe {
    width: 80%
}